<html>
<head>
<title>Ogre::RenderQueue::RenderQueueGroupMap::iterator Class Reference - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1RenderQueue.html">RenderQueue</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap.html">RenderQueueGroupMap</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html">iterator</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="summary">
<a href="#pub-methods">Public Member Functions</a> &#124;
<a href="#pro-attribs">Protected Attributes</a> &#124;
<a href="#friends">Friends</a>  </div>
  <div class="headertitle">
<div class="title">Ogre::RenderQueue::RenderQueueGroupMap::iterator Class Reference</div>  </div>
</div><!--header-->
<div class="contents">
<!-- doxytag: class="Ogre::RenderQueue::RenderQueueGroupMap::iterator" -->
<p><code>#include &lt;<a class="el" href="OgreRenderQueue_8h_source.html">OgreRenderQueue.h</a>&gt;</code></p>

<p><a href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr><td colspan="2"><h2><a name="pub-methods"></a>
Public Member Functions</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html#a1f2e77f19f18a469848309f26f34e9dc">iterator</a> ()</td></tr>
<tr><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html#acff84cd31acf27c545c8fe826824cc73">iterator</a> (const <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap.html">RenderQueueGroupMap</a> *_mRenderQueueGroupMap, <a class="el" href="namespaceOgre.html#a119732ea9d1e88bbddc47b4ac0fa21cb">uint8</a> _index)</td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap.html#a17ebdda6ce67602d0fb09deff3d262c8">const_reference</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html#a15f489370138a6a29d22948e179dc427">operator*</a> () const </td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap.html#ac0863258f4002e466210c77b5b9da73b">const_pointer</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html#a16132ab23b90fe7b25ec8682718e7753">operator-&gt;</a> () const </td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html">iterator</a> &amp;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html#ad55d9f1e9bfa118e5a172c17108a1420">operator++</a> ()</td></tr>
<tr><td class="memItemLeft" align="right" valign="top">const <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html">iterator</a> &amp;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html#ac4af5861c2e8aa8118196860fd46e2d4">operator++</a> () const </td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html">iterator</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html#a1b6430a421025342769964432d29b677">operator++</a> (int)</td></tr>
<tr><td class="memItemLeft" align="right" valign="top">const <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html">iterator</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html#ac98371b7d24e8a330c48a7f48db4f5fe">operator++</a> (int) const </td></tr>
<tr><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html#a8d4ab3d5a9f012e9ead6d9ebc7e1fd9d">operator!=</a> (const <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html">iterator</a> &amp;o) const </td></tr>
<tr><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html#a45122b427e0fa2527ad1551a3ef1a837">operator==</a> (const <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html">iterator</a> &amp;o) const </td></tr>
<tr><td colspan="2"><h2><a name="pro-attribs"></a>
Protected Attributes</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">const <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap.html">RenderQueueGroupMap</a> *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html#a313c5b8b2d743630f422bea91294fae7">mRenderQueueGroupMap</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="namespaceOgre.html#a119732ea9d1e88bbddc47b4ac0fa21cb">uint8</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html#a58470bacee8d468971610bbad6b221c1">mIndex</a></td></tr>
<tr><td colspan="2"><h2><a name="friends"></a>
Friends</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">class&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html#aa0345a1cad831efba15b87b9bb39b450">RenderQueueGroupMap</a></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="OgreRenderQueue_8h_source.html#l00122">122</a> of file <a class="el" href="OgreRenderQueue_8h_source.html">OgreRenderQueue.h</a>.</p>
</div><hr/><h2>Constructor &amp; Destructor Documentation</h2>
<a class="anchor" id="a1f2e77f19f18a469848309f26f34e9dc"></a><!-- doxytag: member="Ogre::RenderQueue::RenderQueueGroupMap::iterator::iterator" ref="a1f2e77f19f18a469848309f26f34e9dc" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html#a1f2e77f19f18a469848309f26f34e9dc">Ogre::RenderQueue::RenderQueueGroupMap::iterator::iterator</a> </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreRenderQueue_8h_source.html#l00127">127</a> of file <a class="el" href="OgreRenderQueue_8h_source.html">OgreRenderQueue.h</a>.</p>

</div>
</div>
<a class="anchor" id="acff84cd31acf27c545c8fe826824cc73"></a><!-- doxytag: member="Ogre::RenderQueue::RenderQueueGroupMap::iterator::iterator" ref="acff84cd31acf27c545c8fe826824cc73" args="(const RenderQueueGroupMap *_mRenderQueueGroupMap, uint8 _index)" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html#a1f2e77f19f18a469848309f26f34e9dc">Ogre::RenderQueue::RenderQueueGroupMap::iterator::iterator</a> </td>
          <td>(</td>
          <td class="paramtype">const <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap.html">RenderQueueGroupMap</a> *&#160;</td>
          <td class="paramname"><em>_mRenderQueueGroupMap</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="namespaceOgre.html#a119732ea9d1e88bbddc47b4ac0fa21cb">uint8</a>&#160;</td>
          <td class="paramname"><em>_index</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreRenderQueue_8h_source.html#l00131">131</a> of file <a class="el" href="OgreRenderQueue_8h_source.html">OgreRenderQueue.h</a>.</p>

</div>
</div>
<hr/><h2>Member Function Documentation</h2>
<a class="anchor" id="a8d4ab3d5a9f012e9ead6d9ebc7e1fd9d"></a><!-- doxytag: member="Ogre::RenderQueue::RenderQueueGroupMap::iterator::operator!=" ref="a8d4ab3d5a9f012e9ead6d9ebc7e1fd9d" args="(const iterator &amp;o) const " -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">bool Ogre::RenderQueue::RenderQueueGroupMap::iterator::operator!= </td>
          <td>(</td>
          <td class="paramtype">const <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html">iterator</a> &amp;&#160;</td>
          <td class="paramname"><em>o</em></td><td>)</td>
          <td> const</td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreRenderQueue_8h_source.html#l00211">211</a> of file <a class="el" href="OgreRenderQueue_8h_source.html">OgreRenderQueue.h</a>.</p>

<p>References <a class="el" href="OgreRenderQueue_8h_source.html#l00234">mIndex</a>, and <a class="el" href="OgreRenderQueue_8h_source.html#l00233">mRenderQueueGroupMap</a>.</p>

</div>
</div>
<a class="anchor" id="a15f489370138a6a29d22948e179dc427"></a><!-- doxytag: member="Ogre::RenderQueue::RenderQueueGroupMap::iterator::operator*" ref="a15f489370138a6a29d22948e179dc427" args="() const " -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap.html#a17ebdda6ce67602d0fb09deff3d262c8">const_reference</a> Ogre::RenderQueue::RenderQueueGroupMap::iterator::operator* </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td> const</td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreRenderQueue_8h_source.html#l00135">135</a> of file <a class="el" href="OgreRenderQueue_8h_source.html">OgreRenderQueue.h</a>.</p>

</div>
</div>
<a class="anchor" id="ad55d9f1e9bfa118e5a172c17108a1420"></a><!-- doxytag: member="Ogre::RenderQueue::RenderQueueGroupMap::iterator::operator++" ref="ad55d9f1e9bfa118e5a172c17108a1420" args="()" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html">iterator</a>&amp; Ogre::RenderQueue::RenderQueueGroupMap::iterator::operator++ </td>
          <td>(</td>
          <td class="paramtype">void&#160;</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreRenderQueue_8h_source.html#l00149">149</a> of file <a class="el" href="OgreRenderQueue_8h_source.html">OgreRenderQueue.h</a>.</p>

</div>
</div>
<a class="anchor" id="ac4af5861c2e8aa8118196860fd46e2d4"></a><!-- doxytag: member="Ogre::RenderQueue::RenderQueueGroupMap::iterator::operator++" ref="ac4af5861c2e8aa8118196860fd46e2d4" args="() const " -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html">iterator</a>&amp; Ogre::RenderQueue::RenderQueueGroupMap::iterator::operator++ </td>
          <td>(</td>
          <td class="paramtype">void&#160;</td>
          <td class="paramname"></td><td>)</td>
          <td> const</td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreRenderQueue_8h_source.html#l00164">164</a> of file <a class="el" href="OgreRenderQueue_8h_source.html">OgreRenderQueue.h</a>.</p>

</div>
</div>
<a class="anchor" id="a1b6430a421025342769964432d29b677"></a><!-- doxytag: member="Ogre::RenderQueue::RenderQueueGroupMap::iterator::operator++" ref="a1b6430a421025342769964432d29b677" args="(int)" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html">iterator</a> Ogre::RenderQueue::RenderQueueGroupMap::iterator::operator++ </td>
          <td>(</td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreRenderQueue_8h_source.html#l00179">179</a> of file <a class="el" href="OgreRenderQueue_8h_source.html">OgreRenderQueue.h</a>.</p>

</div>
</div>
<a class="anchor" id="ac98371b7d24e8a330c48a7f48db4f5fe"></a><!-- doxytag: member="Ogre::RenderQueue::RenderQueueGroupMap::iterator::operator++" ref="ac98371b7d24e8a330c48a7f48db4f5fe" args="(int) const " -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html">iterator</a> Ogre::RenderQueue::RenderQueueGroupMap::iterator::operator++ </td>
          <td>(</td>
          <td class="paramtype">int&#160;</td>
          <td class="paramname"></td><td>)</td>
          <td> const</td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreRenderQueue_8h_source.html#l00195">195</a> of file <a class="el" href="OgreRenderQueue_8h_source.html">OgreRenderQueue.h</a>.</p>

</div>
</div>
<a class="anchor" id="a16132ab23b90fe7b25ec8682718e7753"></a><!-- doxytag: member="Ogre::RenderQueue::RenderQueueGroupMap::iterator::operator&#45;&gt;" ref="a16132ab23b90fe7b25ec8682718e7753" args="() const " -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap.html#ac0863258f4002e466210c77b5b9da73b">const_pointer</a> Ogre::RenderQueue::RenderQueueGroupMap::iterator::operator-&gt; </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td> const</td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreRenderQueue_8h_source.html#l00142">142</a> of file <a class="el" href="OgreRenderQueue_8h_source.html">OgreRenderQueue.h</a>.</p>

</div>
</div>
<a class="anchor" id="a45122b427e0fa2527ad1551a3ef1a837"></a><!-- doxytag: member="Ogre::RenderQueue::RenderQueueGroupMap::iterator::operator==" ref="a45122b427e0fa2527ad1551a3ef1a837" args="(const iterator &amp;o) const " -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">bool Ogre::RenderQueue::RenderQueueGroupMap::iterator::operator== </td>
          <td>(</td>
          <td class="paramtype">const <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html">iterator</a> &amp;&#160;</td>
          <td class="paramname"><em>o</em></td><td>)</td>
          <td> const</td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreRenderQueue_8h_source.html#l00221">221</a> of file <a class="el" href="OgreRenderQueue_8h_source.html">OgreRenderQueue.h</a>.</p>

<p>References <a class="el" href="OgreRenderQueue_8h_source.html#l00234">mIndex</a>, and <a class="el" href="OgreRenderQueue_8h_source.html#l00233">mRenderQueueGroupMap</a>.</p>

</div>
</div>
<hr/><h2>Friends And Related Function Documentation</h2>
<a class="anchor" id="aa0345a1cad831efba15b87b9bb39b450"></a><!-- doxytag: member="Ogre::RenderQueue::RenderQueueGroupMap::iterator::RenderQueueGroupMap" ref="aa0345a1cad831efba15b87b9bb39b450" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">friend class <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap.html">RenderQueueGroupMap</a><code> [friend]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreRenderQueue_8h_source.html#l00124">124</a> of file <a class="el" href="OgreRenderQueue_8h_source.html">OgreRenderQueue.h</a>.</p>

</div>
</div>
<hr/><h2>Member Data Documentation</h2>
<a class="anchor" id="a58470bacee8d468971610bbad6b221c1"></a><!-- doxytag: member="Ogre::RenderQueue::RenderQueueGroupMap::iterator::mIndex" ref="a58470bacee8d468971610bbad6b221c1" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="namespaceOgre.html#a119732ea9d1e88bbddc47b4ac0fa21cb">uint8</a> <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html#a58470bacee8d468971610bbad6b221c1">Ogre::RenderQueue::RenderQueueGroupMap::iterator::mIndex</a><code> [mutable, protected]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreRenderQueue_8h_source.html#l00234">234</a> of file <a class="el" href="OgreRenderQueue_8h_source.html">OgreRenderQueue.h</a>.</p>

<p>Referenced by <a class="el" href="OgreRenderQueue_8h_source.html#l00211">operator!=()</a>, and <a class="el" href="OgreRenderQueue_8h_source.html#l00221">operator==()</a>.</p>

</div>
</div>
<a class="anchor" id="a313c5b8b2d743630f422bea91294fae7"></a><!-- doxytag: member="Ogre::RenderQueue::RenderQueueGroupMap::iterator::mRenderQueueGroupMap" ref="a313c5b8b2d743630f422bea91294fae7" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap.html">RenderQueueGroupMap</a>* <a class="el" href="classOgre_1_1RenderQueue_1_1RenderQueueGroupMap_1_1iterator.html#a313c5b8b2d743630f422bea91294fae7">Ogre::RenderQueue::RenderQueueGroupMap::iterator::mRenderQueueGroupMap</a><code> [protected]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="OgreRenderQueue_8h_source.html#l00233">233</a> of file <a class="el" href="OgreRenderQueue_8h_source.html">OgreRenderQueue.h</a>.</p>

<p>Referenced by <a class="el" href="OgreRenderQueue_8h_source.html#l00211">operator!=()</a>, and <a class="el" href="OgreRenderQueue_8h_source.html#l00221">operator==()</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li><a class="el" href="OgreRenderQueue_8h_source.html">OgreRenderQueue.h</a></li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:03
</p>
</body>
</html>
